QTI0000 - Bug #2346

Debian10.12-QT0 0 -qEhgraph-0 0000 setdvall 0000000000000000000000000000000----000000000D0-1
0ooa

07/20/2022 04:16 PM - jing zhou

Status: Resolved Start date: 07/20/2022

Priority: Normal Due date:

Assignee: jing zhou % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
History

#1 - 08/01/2022 03:58 PM - jing zhou
- Status changed from New to Resolved

- % Done changed from 0 to 100

0000000oDo-+0000

#2 - 08/01/2022 03:58 PM - jing zhou

- Subject changed from Debian10.12-QT00 -qEhgraph-0 0000 setdvali0000000000000000000000000000000 to
Debian10.12-QT0 0 -qEhgraph-00000 setdvall 0000000000000000000000000000000---0000000000-70000
